/* Fonts */

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Donegal+One);

div#list_menu_outer {
    vertical-align: middle;
    font-size: 28px;
    padding: 5px 10px;
	display: none;
}
span#list_menu i.fa.fa-times.close {
    display: none;
}
span#list_menu i.fa {
    color: #394b24;
}
span#list_menu:hover i.fa, span#list_menu.active i {
    color: #eb3630;
}

/* General */

body {margin: 0; font-size:100%; background-color: #fff;}
img {max-width:100%; border-radius:3px;}
img a, a img {border:none;}
a {text-decoration:none;     color: #2e5e2e; transition: color 0.35s; -webkit-transition: color 0.35s; /* Safari */}
a.iconic {font-size: xx-large;}
span.iconic {
    font-size: 30px;
    vertical-align: middle;
    color: #685463;
}
span.dashicons.dashicons-youtube {
    background: #FF0000;
	color: #fff;
}
span.dashicons.dashicons-facebook {
    background: #1877F2;
    color: #fff;
}
span.dashicons.dashicons-instagram {
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
    color: #fff;
}
ul#nav a.ss .dashicons {
	font-size: 25px;
}
div#scroller {
	position: relative;
    padding: 10px 0 0;
}
div#scroller span {
    font-family: 'LiebeRuth-Regular';
    color: #645463; 
	display: block;
    text-align: center;
}
div#logo_container img {
    padding-top: 40px;
}
div#banner img {
    margin: 0 auto;
    box-shadow: 0px -12px 50px 11px #5f6b37;
    display: block;
}
div#testimonials blockquote {
    margin: 0 5% 30px;
}
div#wpadminbar {
    display: none !important;
}
html {
    margin-top: 0 !important;
}
body, button, input, select, textarea {font-family:'LiebeRuth-Regular', 'Andrea II Print Upright Medium', 'Source Sans Pro', arial, sans-serif; 	font-size: 16px; line-height: 1.7; }
a:hover {color:#eb3637; transition: color 0.35s; -webkit-transition: color 0.35s; /* Safari */}
p {margin-top: 0; padding: 1em 0 0;font-size: 17px;}
p.italic {font-style: italic;}
a.oa_contact_button.in-page {
    cursor: pointer;
}
ul#step_by_step {
    list-style-type: decimal;
}
ul#step_by_step > li:before {
    content: none !important;
}
ul#step_by_step > li::marker {
    font-size: 20px;
    color: red;
}
ul#step_by_step h3 {
    padding-left: 15px;
}
ul#step_by_step li > ul li {
    padding: 5px;
}
ul#step_by_step li > ul {
    margin-bottom: 25px;
}
ul.normal li {
    padding: 5px;
}
img#profile {
    display: block;
    float: left;
    padding: 0 20px 20px 0;
    width: 50%;
}
h1.site-title {
    text-align: center;
}
h1.site-title a {
    font-family: 'JandaCurlygirlSerif' !important;
	font-weight: normal;
    color: #000;
	font-size: 50px;
}
h1.site-title a, a.open_form, div#bis_phone a {
    text-decoration: none;
}
div.entry-empty {
    padding: 10px 25px;
}

input#oa_cf_table_submit, input#searchsubmit {
    padding: 8px 10px;
}
div#change_lang {
    background: #ffffff;
}
div#bis_phone {
    text-align: right;
    padding: 10px;
    font-size: 18px;
}
h2 {text-align: center;line-height: 2em; font-size: 2em; background: #fff; padding: 25px 10px 15px;border-bottom: 5px solid #e5eafb; margin-top: 0;}
h2 {       
	color: #76c851;
    font-weight: normal;
    border-top: 1px dashed #ccd1cc;
    border-bottom: none;
    margin-bottom: 50px;
}
h2.no-border {
    border: 0;
    padding-top: 15px;
}
h3 {
	font-weight: normal;
    color: #2e5e2e;
    font-size: 22px;
    padding: 30px 0 20px;
    border-bottom: 1px dashed #ccf7cc;
    margin: 0;
    text-align: left;
}
h4 {
    font-weight: normal;
    font-style: italic;
    color: #2e5e2e;
    font-size: 20px;
}
h4.center {
    text-align: center;
}
div#intro h2 {
    color: black;
    text-shadow: none;
    background: none;
    border: none;
    text-align: left;
    padding: 10px 0;
    font-size: 25px;
    line-height: 1.4;
}
h2#quotes {
    background: none;
    color: #555;
    text-shadow: none;
    border: none;
}
div#header_outer h2 {
    font-size: 22px;
    line-height: 1.2;
    margin: 0;
    padding: 20px 0 0;
    color: #555;
	background: none;
    color: #000;
    text-shadow: none;
    border: none;
}
div#header_outer span#with {
    display: block;
    padding: 10px 0 20px 20px;
    font-style: italic;
}
h2.site-description {
    color: #555;
	background: none;
    margin-top: 0;
    border: none;
}
div#social h2 {
    margin-bottom: 60px;
}
div {box-sizing: border-box;}
i {color:#b6b695; transition: color 0.35s; -webkit-transition: color 0.35s; /* Safari */}
a i:hover {color:#5f6b37; transition: color 0.35s; -webkit-transition: color 0.35s; /* Safari */}
#nav i {color:#555; font-size:1em; margin:0 !important;}
ul#nav li.active a {color:#eb3630;}
ul#nav li i.active {color:#EEB78C;}
#contact_details > li {
    padding: 5px;
    text-align: left;
}

/* Align some stuff central for small screens */
#credits {float:none;}
div#contact, div#social, #footer {text-align: center;}


/* Header css */
h2#repertoire_title {
    margin: 0 0 10px;
}
#logo h3 {
    margin: 0;
    padding: 20px;
}
ul#nav {
    margin: 0;
	padding: 0;
    display: inline-block;
    vertical-align: middle;
}
div#header_img {
    display: inline-block;
    height: 40px;
    vertical-align: middle;
	padding-right: 20px;
}
div#header_img img {
    height: 40px;
	visibility: hidden;
}
#navigation {width:auto; background:#fff; z-index: 100;    text-align: center;}
#whole_top_nav {max-width:1200px; margin:0 auto; position:relative;display: inline-block;
    vertical-align: top;
    font-size: 16px;}

#main-nav {display: inline-block; vertical-align: middle;}
#nav {list-style-type:none; -webkit-margin-before:14px;}
#nav li {display:inline-block; margin:0;}
#nav li:not(.active) a:hover {color:#eb3637 !important} 
#nav a { transition: color 0.1s; -webkit-transition: color 0.1s; /* Safari */ padding: 16px 10px;
    display: inline-block;
    vertical-align: top;
    color: #394b24;
	text-decoration: none;
}
#nav li i {margin-right:15px;}

/* imported */
.header-scroller-outer {
    position: relative;
	    overflow: hidden;
}
@keyframes slide_banner {
  0%{
    transform: translate3d(0, 0, 0);
  }
  100%{
    transform: translate3d(-1200px, 0, 0); /* The image width */
  }
}
div#van_banner_outer {
    background: url(https://thebiscuiterie.co.uk/wp-content/uploads/2018/12/van.png) no-repeat;
    height: 84px;
    background-size: cover;
    width: 120px;
    position: absolute;
    bottom: 0;
    left: -200px;
	z-index: 1000;
	animation: van-scroll 40s linear 2s infinite;
}
div#van_banner_outer span.pop-up {
    position: absolute;
    top: -10px;
    left: 85px;
    font-size: 15px;
	color: #ec6a6b;
	opacity: 0;
	animation: van-flash 7s linear 5s infinite;
	white-space: nowrap;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	transform: rotate(30deg);
}
a.oa_contact_button span.dashicons {
    vertical-align: middle !important;
}
#contact_details > li:first-child:before {
	font-family: 'dashicons';
    content: "\f465";
    font-size: 21px;
    vertical-align: middle;
    padding-right: 15px;
    color: #008080;
}
#contact_details li#address:before {
	font-family: 'dashicons';
    content: "\f102";
    font-size: 25px;
    vertical-align: top;
    padding-right: 10px;
    color: #008080;
    display: inline-block;
}
li#address ul {
    display: inline-block;
	padding: 8px 0;
}
#contact_details li#address > ul li:before {
    content: '' !important;
	display: none;
}
.phone:before {
    font-family: 'dashicons';
    content: "\f525";
    padding-right: 15px;
    font-size: 21px;
    vertical-align: middle;
    color: #008080;
}
li.phone a, span.phone a {
    color: #000;
}
div#social span.dashicons {
    font-size: 50px;
    width: auto !important;
    height: auto !important;
    padding: 5px;
    margin: 5px;
	border-radius: 5px;
    box-shadow: 0px 1px 10px -4px #000;
}
div#social span.dashicons a {
    color: #858585;	
}

@media (max-width: 600px) {
	div#van_banner_outer {
		height: 70px;
		width: 100px;
		left: -130px;
	}
	
	div#van_banner_outer span.pop-up {
		left: 75px;
		font-size: 13px;
	}
}
@keyframes van-scroll {
	0% { left: -200px; }
	75% { left: 100%; }
	100% { left: 100%; }
}
@keyframes van-flash {
	0% { opacity: 0; }
	5% { opacity: 1; }
	35% { opacity: 1; }
	40% { opacity: 0; }
	100% { opacity: 0; }
}

.header-logo-container {
    position: relative;
}
div#scrolling_banner {
    background: linear-gradient( rgb(255, 255, 255), rgb(242, 245, 255) 76% );
	background-blend-mode: darken;
	background-position: top;
    width: 3600px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
	animation: slide_banner 90s linear infinite;
}
@media ( min-width:760px ) {
	div#scrolling_banner {
		background-image: linear-gradient( rgb(255, 255, 255), rgb(242, 245, 255) 76% ), url(https://thebiscuiterie.co.uk/wp-content/uploads/2022/01/background_opacity_long.png);
		background-repeat:  repeat-x;
	}
}

/* Contact form */ 

#edward_dye_contact {
	display: block;
    margin: 0 !important;
    background: #ffffff;
    z-index: 999;
    position: absolute;
	height: 100%;
    width: 350px;
    top: 0;
    left: 0;
	padding: 20px;
}
div#edward_dye_contact_inner {
    position: relative;
}
div#edward_dye_contact_inner.error, div#edward_dye_contact_inner.success {
	background: url('https://mariposastherapies.com/images/Mariposas Therapies_LOGO Trans.png');
    background-position: bottom;
    background-size: contain;
    height: 100%;
    background-repeat: no-repeat;
}
div#k_logo_corner {
    background: url('https://mariposastherapies.com/images/favicon.ico');
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    width: 50px;
    height: 50px;
    bottom: -10px;
    right: 0px;
}
#edward_dye_contact h3 {margin-top:0 !important;margin-bottom: 17px;
    padding: 10px 0;border-bottom: 1px dashed #eb3630;color: #000;}
#edc_name, #edc_email {
    width: 100%;
    height: auto;
    font-size: 15px;
    padding: 10px;
    outline: none;
    border: 1px solid #DDD;
    display: block;
    box-sizing: border-box;
    margin: 0;
}
#edc_message {
	width: 100%;
    height: 150px;
    outline: none;
    border: 1px solid #DDD;
    box-sizing: border-box;
    padding: 10px;
}
label {
	margin: 0 5px 10px;
    line-height: 1;
    display: block;
	color: #000;
}
#edc_submit {
height: 40px;
width: auto;
font-size: 15px;
padding: 5px 10px;
border: none;
outline: none;
margin-top: 20px;
color: #fff;
    background: #eb3630;
transition: all 0.35s;
}
#edc_submit:hover {color:#fff; background:#cd2823; cursor:pointer; transition: all 0.35s;}
#error_paragraph {position:absolute; right:50px; bottom:130px; font-size:25px; color:#BD3838;
	white-space:nowrap;
	display:block;}
	
.open_form{
position:fixed;
bottom:0;
left:50px;
z-index:999;
background:#eb3630;
color:#fff;
padding: 5px 10px;
font-weight: normal;
font-size:20px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}
.open_form:hover {
	background: #eb3630;
    color: #fff;
    padding: 5px 10px;
    bottom: -5px;
}
.open_form i, .open_form:hover i {
color:#fff;
}



/* Ina Line */
.oa_ina-line-block {
    display: inline-block;
	border-right: 5px solid #fff;
}
.oa_ina-line-block img.oa-ina-line-img {
    border-radius: 0;
}
div.oa-all-ina-line-inner {
    width: 100%;
    position: relative;
}
div.oa-all-ina-line {
    overflow: hidden;
    text-wrap: nowrap;
	font-size: 0;
}
div#contact_head {
    text-align: right;
	background: #51613f;
}
div#phone {
    padding: 5px 10px;
    font-size: 20px;
	max-width: 900px;
    margin: 0 auto;
}
div#phone a { color: #fff; }

/* Trans */
div#trans_outer {
    position: relative;
}

div#trans_inner section {
    padding: 20px;
    box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	width: 33%;
}
/* Content css */

ul {list-style-type:none; padding-left: 10px;}
ul:not(#nav):not(#contact_details):not(#credits):not(.inner-list) li:before {
    content: '\2010';
    padding: 0 7px;
	color: #2d2d2d;
	font-size: 100%;
    vertical-align: text-top;
    line-height: 1;
    display: inline-block;
}
ul.inner-list {
    padding: 0 0 10px 27px;
}
ul.inner-list li {
    display: inline-block;
    color: #717171;
	font-size: 90%;
}
ul.inner-list li.stock {
    font-family: 'LiebeRuth-Bold';
}
ul.inner-list li:before {
    color: #444 !important;
    content: '\2022' !important;
    padding: 0 7px;
}
ul.inner-list li:first-child:before {
    content: '' !important;
	padding: 0 !important;
}
ul#comms_list {
    list-style-type: decimal;
	padding: 0 0 30px 25px;
    margin-bottom: 35px;
    border-bottom: 1px dashed #cac1b4;
}
ul#comms_list li {
    font-family: 'CorbertCondensed-regular';
    padding: 5px 5px 5px 6px;
}
	table.comms-prices {
		position: relative;
		display: block;
		padding: 25px 1%;
		margin: 0 auto;
		width: auto;
		border-collapse: collapse;
		table-layout: fixed;
	}
	table.comms-prices tbody {
		margin: 0 auto;
		text-align: center;
		display: table;
	}
table.comms-prices th, table.comms-prices td {
    padding: 7px 29px;
    text-align: center;
}
table.comms-prices th {font-family: CorbertCondensed-Heavy; font-weight: normal; color: #645471; padding-bottom: 10px !important;}
table.comms-prices td {
    border-top: 1px dashed #b6b695;
    font-family: CorbertCondensed-regular;
    font-size: 15px;
}
#wrapper {
    width: 100%;
    margin: 0 auto;
    clear: both;
    box-sizing: border-box;
	position: relative;
}

#mason_pics {margin:30px auto 0;font-size: 0;}

.mason {width: 33.33%;box-sizing: border-box; padding: 10px;}

#contact_details li i {font-size: 3em; color:#b6b695;}
#contact_details {padding-left:0;}
ul#contact_details a {
    color: #000;
}
#social i {font-size: 3em; float:none; clear:both;}


/* Footer css */

#footer {width:95%; margin:0 auto;}

#footer #inner {max-width:900px; margin:0 auto;}

#credits {clear:both;}
#credits {padding-left:0; margin-bottom:100px;}
#credits li {display:block; margin-right: 20px;}
#inner img {
    opacity: 0.5;
	margin-bottom: 50px;
}
#footer .internal > div {
   display: inline-block;
}
div#full {
    margin-bottom: 50px;
}

#navigation:after,#whole_top_nav:after, #wrapper:after, div#full > div:after, div#intro:after, div#trans_outer:after, div#trans_inner:after {
	content: ".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.noClick {
   pointer-events: none;
}	
blockquote {
	padding: 0 0 10px;
    margin: 0;
	font-style: italic;
    color: #0d4a20;
}
blockquote:before, blockquote:after {
    content: '"';
    padding: 0 5px;
	color: #000;
}
span.from {
	font-weight: bold;
	display: block;
    text-align: right;
}
span.from:before {
    content: '-';
    padding-right: 7px;
}
span.sign {
font-family: CorbertCondensed-HeavyItalic, sans;
clear:both;
}

/* Slider repertoire */

.slider_vert {
position: absolute;
right: 0px;
top: 0px;
background: transparent !important;
border-radius:5px;
width: 10px;
height: 100%;
border: 0 !important;
z-index: 10;
}
.slider_vert .ui-widget-header {background:none !important;}
.slider_vert .ui-slider-handle { 
margin-left:0;
width: 10px;
height:10px;
outline:0;
border-radius: 5px;
cursor: pointer;
position: absolute;
border: 0 !important;
z-index: 12;
transition:none !important;
background:rgba(218, 218, 218, 0.49) !important;
left: 0;
}
.pl_wrap {
border-radius: 0px 0px 5px 5px;
position: absolute;
padding:0;
width:100%;
}
.pl_wrap p {margin:0; padding:10px; color: #a0a0a0; font-family: CorbertCondensed-Medium;}

.multiscroll {position: absolute; background: #eee; margin-top: 0 !important; list-style-type: none;}

#standards, #light, #ceremony {border: 0 !important; border-radius: 5px; margin-bottom:1px; width:auto;}
#standards h3, #light h3, #ceremony h3 {margin: 0 !important; padding: 15px; background: #f7d1b3;
    color: #505050;}

#rep_mason h3:hover {cursor:pointer; background:#cacaca; -webkit-transition:all 0.35s; -moz-transition:all 0.35s; -o-transition:all 0.35s;}
#rep_mason h3.active:hover {cursor:auto; background:#cacaca;}
#rep_mason h3.active {background:#cacaca; color:#000;   -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;} 

.fa.fa-plus {float: right; font-size: 30px; color: #ffffff;}
i.fa.fa-phone {
    padding-right: 10px;
    font-size: 25px;
    vertical-align: middle;
    color: #eb3630;
}
div#biog img {
    max-width: 100%;
    border-radius: 3px;
    display: block;
    margin: 0 auto;
}
.img-container {
    float: left;
    width: 35%;
    padding: 0 30px 30px 0;
}
.img-container.full-width {
    float: none;
    width: 100%;
    padding: 0;
    max-width: 100%;
}
div#logo_container {
    max-width: 250px;
    margin: 0 auto;
}	
div.internal {
    clear: both;
    max-width: 900px;
    margin: 0 auto 50px;
	position:relative;
	padding: 0 30px;
}
div#header_outer .internal {
    margin: 0 auto;
	text-align: center;
}
div#intro {
    padding-top: 55px;
}
div#header_outer div#logo {
    text-align: center;
}
#nav li a.ss {
	display: block;
	clear: both;
	padding-top: 0;
}
#nav a.ls {
	font-size: 14px;
	padding-bottom: 0;
}
div#hiddentscs, div#hiddenprivacy {display: none; max-height:90%; overflow: auto !important;}
.emph p {
    max-width: 900px;
    margin: 0 auto;
    position: relative;
    padding: 0 10px;
    font-size: 21px;
    box-sizing: border-box;
    color: #fff;
    font-style: italic;
	line-height: 1.6;
}
.emph {
    padding: 25px 20px;
    background: linear-gradient(to left, #87df5f, #367517 100%);
    margin-bottom: 40px;
}

div#hiddenprivacy h4 {
    margin: 0;
	padding: 0 0 10px;
    border-bottom: 1px dashed #ddd;
	
}
a.myCustomButton {
    cursor: pointer;
}

#navigation {
	position:relative; 
	width: 100%;
	font-size: 0; 
	text-align: center; 
	padding-top: 0;
}

@media screen and (min-width:799px) and (max-width:9999px) {
	
	#wrapper {font-size: 0;}
	div#container {
		font-size: 16px; 
	}
	div#full {
		padding-top: 10px;
	}
}


@media screen and (min-width:0px) and (max-width:798px) {
	#navigation {border:0; position:relative; text-align: center;}
	#nav li i:hover {color:#555 !important; transition: color 0.35s; -webkit-transition: color 0.35s; /* Safari */} 
	div#navigation {
		text-align: left;
		background: rgb(255 255 255 / 92%);
		background: rgba(255, 255, 255, 0.9);
	}
	ul#nav {
		width: 100%;
	}
	div#whole_top_nav {
		padding: 0;
		width: 100%;
	}
	div#header_img {
		display: inline-block;
		height: 40px;
		vertical-align: middle;
		padding: 0 0 0 20px;
		width: 48%;
	}
	div#list_menu_outer {
		display: inline-block;
        width: 50%;
        text-align: right;
		padding: 5px 10px 5px 0;
	}
	div#header_outer .internal {
		margin-bottom: 0;
	}
	div#list_menu_outer span#list_menu {
		cursor: pointer;
		padding: 5px 10px;
	}
	div#main-nav {
		display: none;
        width: 200px;
        position: absolute;
        top: 100%;
        right: 0;
		background: rgb(255 255 255 / 92%);
		background: rgba(255, 255, 255, 0.9);
	}
	div#main-nav.small-menu-open {
		display: block;
	}
	#nav a {
		padding: 5px;
	}
	#nav li {
		display: block;
		padding: 5px 20px;
        border-bottom: 1px dashed #d9cece;
        box-sizing: border-box;
	}
	#nav li:last-child {border-bottom: none;}
	div#intro {
		padding-top: 0px;
	}
	h2 {
		margin-bottom: 0;
	}
	div#header_outer h2, div#header_outer span#with {
		text-align: left;
	}
	div.internal {
		padding: 20px 30px;
		margin-bottom: 0;
	}
	div#trans_inner section {
		width: 49.5%;
	}
	
.emph.red {
    margin-bottom: 0px;
}
	#contact_details span#remove {display:none;}
}

@media screen and (min-width:0px) and (max-width:500px) {
	#edc_name, #edc_email, #edc_message {width:97%;}
	img#profile {
		width: 100%;
		float: none;
	}
}
@media screen and (min-width:0px) and (max-width:550px) {	
	div#trans_inner section {
        width: 100%;
    }
	div#contact_head {
		text-align: center;
	}
}
@media screen and (min-width:0px) and (max-width:600px) {
	#container {
		display: block;
		width: 100%;
		margin: 0;
		box-sizing: border-box;
		font-size: 16px;
	}
}

